/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
@font-face {
    font-family: 'OceanSansStd';
    src: url('fonts/OceanSansStd-Light.woff') format('woff'),
    url('fonts/OceanSansStd-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'OceanSansStd';
    src: url('fonts/OceanSansStd-Book.woff') format('woff'),
    url('fonts/OceanSansStd-Book.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'OceanSansStd';
    src: url('fonts/OceanSansStd-Semibold.woff') format('woff'),
    url('fonts/OceanSansStd-Semibold.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'OceanSansStd';
    src: url('fonts/OceanSansStd-Bold.woff') format('woff'),
    url('fonts/OceanSansStd-Bold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'OceanSansStd';
    src: url('fonts/OceanSansStd-XBold.woff') format('woff'),
    url('fonts/OceanSansStd-XBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.avia-video{
    margin-bottom: 0;
}

#custom-content .content{
    padding-bottom: 0;
}


html,
body{
    font-size: 18px;    
}

@media(max-width:1300px){
    html,
    body{
        font-size: 16px;
    }
}

html * div,
html * main,
body{
    background-color: transparent!important;
}

body.helvetica_neue{
    font-family: 'OceanSansStd', Helvetica, Arial, Verdana, sans-serif!important;
}

header#header{
    position: absolute;
}

h4 {
    font-size: 24px;
}

#hero{
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative;
    color: #fff;
}

#hero #full-size-image.column-top-margin{
    margin-top: 0;
}

#hero p,
#hero strong,
#hero h3,
#hero h5{
    color: #fff;
}

#hero .container{
    max-width: unset;
    padding: 0;
}

#hero-details{
    position: absolute;
    top: 3%;
    z-index: 10;
}

#scrolling-text {
    width: 100%;
/*    height: 200px;*/
    overflow: hidden;
    position: relative;
/*    margin: 2rem 0;*/

}

#scrolling-text .avia_textblock {
    font-size: 1rem;
    line-height: 1.5;
    width: 100%;
    overflow: auto;
    padding-right: 1rem;
    height: 33.333vh;
}

#primary-contact-details .social-wrapper{
    justify-content: center;
}

#primary-contact-details h2{
    text-transform: none;
}

#hero h1,
#hero h2{
    text-shadow: 0px 0px 20px #000;
    color: #fff;
}

#full-size-image .container{
    max-width: unset;
    padding: 0;
}

#hero .content{
    padding: 0;
}

#full-size-image .avia-image-container-inner{
    display: flex;
    width: 100%;
}

#full-size-image .avia-image-overlay-wrap{
    display: flex;
    width: 100%;
}

#full-size-image img{
    height: auto;
    width: 100%;
}

#socket-section.main_color a:hover{
    color: #000080;
    text-decoration: underline;
}

.container_wrap{
    border: none;
}

.template-page .entry-content-wrapper h1, 
.template-page .entry-content-wrapper h2 {
    text-transform: uppercase;
    letter-spacing: 0;
}

h1 {
    font-size: 3rem;
    line-height: 3rem;
    margin-bottom: 1rem;
    letter-spacing: -1px;
}

.custom-container{

}

.av-logo-container .inner-container{
    display: flex;
    flex-direction: column;
}

#top .av-inner-masonry{
    border-radius: 1rem;
}

#recent_arrivals h2{
    margin-bottom: 2rem;
}

.swiper-container{
    overflow: hidden;
}

.swiper-container img{
    height: 300px;
    width: 100%;
    object-fit: cover;
    border-radius: 1rem;
}

.swiper-slide h4{
    font-size: 1.4rem;
    margin-top: 1rem;
}

.swiper-container .swiper-button-prev{
    left: -20px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    background: #000080!important;
    transition: .3s;
}

.swiper-container .swiper-button-prev:hover,
.swiper-container .swiper-button-next:hover{
    background: #fcbc1b!important;
    transition: .3s;
}

.swiper-container .swiper-button-prev:hover:after,
.swiper-container .swiper-button-next:hover:after{
    color: #000080;
    transition: .3s;
}

.swiper-container .swiper-button-prev:after{
    font-size: 20px;
    color: #fcbc1b;
    transition: .3s;
}

.swiper-container .swiper-button-next:after{
    font-size: 20px;
    color: #fcbc1b;
    transition: .3s;
}

.swiper-container .swiper-button-next{
    right: -20px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    background: #000080!important;
}


h5{
    font-size: 1.5rem;
}


div .logo{
    position: relative;
}

div .logo img{
    max-height: 300px;
}

div .logo a{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem 0;
}

#metropolis_contact_details{
    text-align: center;
    display: flex;
    padding: 0;
    font-size: 1.5rem;
    color: #fff;
    flex-direction: column;
    margin-top: 1rem;
}

#metropolis_contact_details strong,
#metropolis_contact_details a{
    color: #fff;
}

.custom-container{
    max-width: 1310px;
    margin: auto;
}

#metropolis_contact_details > div{
    margin: 1rem 0;
}

#metropolis_contact_details > div:first-of-type{
    margin-top: 0;
}

#metropolis_contact_details > div:last-of-type{
    margin-bottom: 0;
}

.social-wrapper{
    display: flex;
    align-items: center;
}

.social-wrapper div.facebook a{
    margin-left: 0;
}

.social-wrapper > div a{
    font-size: 0;
    margin: 0 1rem;
    display: flex;
}

.social-wrapper > div.facebook a:after{
    content: '';
    background: url(svg/facebook.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
/*    filter: invert(1) brightness(2);*/

}

.social-wrapper > div.instagram a:after{
    content: '';
    background: url(svg/instagram.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
/*    filter: invert(1) brightness(2);*/

}

.social-wrapper > div.youtube a:after{
    content: '';
    background: url(svg/youtube.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
/*    filter: invert(1) brightness(2);*/

}


#footer-cta{
    position: absolute;
    top: 50px;
    max-width: 50%;
    left: -100px;
}

.textwidget.custom-html-widget span{
    display: block;
}

.container.av-logo-container{
    box-sizing: content-box;
    padding: 0;
}

.header_color .main_menu ul ul{
    background: #29338a;
}

#header-social-media .icon{
    height: 45px;
    width: 45px;
    background: red;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 0px;
}

#header-social-media #facebook-icon.icon{
    background: url(svg/facebook.svg);
    background-size: 32px;
    background-position: center center;
    background-repeat: no-repeat;
}

#header-social-media #instagram-icon.icon{
    background: url(svg/instagram.svg);
    background-size: 30px;
    background-position: center center;
    background-repeat: no-repeat;
}

#header-social-media #youtube-icon.icon{
    background: url(svg/youtube.svg);
    background-size: 35px;
    background-position: top 10px center;
    background-repeat: no-repeat;
    height: 45px;
    width: 45px;
}

#header-social-media #ebay-icon{
    background: url(svg/ebay.svg);
    background-size: 90px;
    background-position: top 2px center;
    background-repeat: no-repeat;
    height: 45px;
    display: inline-block;
    width: 100px;
    margin-bottom: 0px;
}


#header-information{
    font-size: 18px;
    letter-spacing: 0;
}

#top .avia-font-entypo-fontello, 
body .avia-font-entypo-fontello, 
html body [data-av_iconfont='entypo-fontello']:before{
    display: none;
}

@media only screen and (max-width: 989px) {
   
    body,
    html{
        font-size: 14px;
    }

    #hero .av-section-color-overlay-wrap{
        position: relative;
    }

}

@media only screen and (max-width: 767px) {

    .responsive #top #wrap_all .flex_column#primary-contact-details{
        margin-bottom: 50px;
    }

    #socket-section .entry-content-wrapper #custom-copyright.flex_column{
        margin-bottom: 0;
    }

    #video-gallery .content{
        padding-top: 0;
        padding-bottom: 0;
    }

    #custom-copyright p{
        margin-bottom: 0;
    }

    .responsive #top #wrap_all #full-size-image.flex_column{
        margin-bottom: 0;
    }

    #primary-contact-details h2{
        font-size: 1.2rem;
    }

    .avia-video{
        margin-bottom: 0;
    }

    .swiper-container .swiper-button-next,
    .swiper-container .swiper-button-prev{
        display: none;
    }

    .responsive #top #wrap_all #hero .container{
        width: 100%;
        max-width: 100%;
    }
    
    .container.av-logo-container .inner-container {
        padding: 0;
    }
    .html_av-overlay-side-classic #top .av-burger-overlay li a{
        border-bottom-width: 0;
    }
    .single-product .template-shop {
        padding-top: 0;
        width: 100%;
        max-width: unset;
        margin: 0;
        text-align: center;
    }
    h1 {
        font-size: 3rem;
        line-height: 3.5rem;
    }

    #header-social-media{
        margin-bottom: 10px;
    }

    #header-information{
        text-align: center;
    }

    #footer-opening-times {
        width: 100%;
        float: right;
    }
     #footer-cta {
        position: absolute;
        top: 125px;
        max-width: 50%;
        left: -25px;
    }

    .html_av-overlay-side-classic #top .av-burger-overlay li a {
        border-bottom-width: 0px;
    }

    #custom-copyright p{
        text-align: left!important;
    }

    #metropolis_contact_details{
        flex-direction: column;
    }

    #metropolis_contact_details{
        padding: 0;
    }


    #metropolis_contact_details > div{
        margin: .5rem 0;
    }

}